html {
	background: #171717 url(movies-1-noise.gif);
}
body {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #999392;
	background: url(movies-1-hdr.jpg) repeat-x center top;
}
a {
	color: #00A69C;
	color:rgba(0,166,156,.9);
}
a:hover {
	color:#00A69C;
	color:rgba(0,166,156,.7);
	text-decoration: none;
}
h1 {
	font-family: Century Gothic, ITC Avant Garde, Arial, Helvetica, sans-serif;
	color:#fff;
	background:-webkit-gradient(linear, left bottom, left top, color-stop(0.08, rgb(146,10,0)), color-stop(0.77, rgb(212,25,0)));
	background:-moz-linear-gradient(center bottom, rgb(146,10,0) 8%, rgb(212,25,0) 77%);
	font-weight: bold;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	padding-left:5px;
	text-shadow:0 -1px 0 #000;
	-moz-box-shadow:0 2px 5px #000;
	-webkit-box-shadow:0 2px 5px #000;
	box-shadow:0 2px 5px #000;
}
h2 {
	font-family: Century Gothic, ITC Avant Garde, Arial, Helvetica, sans-serif;
	color: #00a69c;
	font-weight: bold;
}
h3 {
	color:#f2cd33;
	font-family: Century Gothic, ITC Avant Garde, Arial, Helvetica, sans-serif;
	font-weight:bold;
}
.cc-block {
	font-size:14px;
}
#cc-container {
	margin-top:0;
}
#cc-content-outer {
	background: url(movies-1-main.jpg) no-repeat left bottom;
}
#cc-content-sub-outer {
	background:#1C1C1C;
	background:rgba(255,255,255,.02);
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	-moz-box-shadow:0 0 10px rgba(0,0,0,.2);
	-webkit-box-shadow:0 0 10px rgba(0,0,0,.2);
	box-shadow:0 0 10px rgba(0,0,0,.2);
}
.cc-divider {
	height: 1px;
	border-color:#999392;
}
a.cc-register,
.cc-btn-primary,
.cc-btn-secondary,
.cc-btn-tertiary,
.cc-btn-tertiary[disabled]:hover {
	font-family: Century Gothic, ITC Avant Garde, Arial, Helvetica, sans-serif;
	background:#000 url(regbtn-overlay-2.png) center top repeat-x;
	-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, .5);
	-moz-box-shadow: 0 0 10px rgba(0, 0, 0, .5);
	box-shadow: 0 0 10px rgba(0, 0, 0, .5);
	border:none;
	color:#E0E0E0;
	text-shadow:0 -1px 0 #000;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	font-weight:bold;
	letter-spacing:-1px;
}
a.cc-register:hover,
.cc-btn-primary:hover,
.cc-btn-secondary:hover,
.cc-btn-tertiary:hover {
	background:#070707 url(regbtn-overlay-2.png) center top repeat-x;
	color: #E0E0E0;
}
.group-sep {
	border-color: #495682;
}
.cc-btn-secondary {
 filter: progid:DXImageTransform.Microsoft.Alpha(opacity=60);
	zoom:1;
	-moz-opacity: 0.6;
	opacity:.6;
}
/***IE6***/
